Debian Bug report logs - #705014
ITP: roboptim-core -- numerical optimization for robotics

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Thomas Moulard <thomas.moulard@gmail.com>

Date: Mon, 8 Apr 2013 19:24:02 UTC

Owned by: Thomas Moulard <thomas.moulard@gmail.com>

Severity: wishlist

Fixed in version roboptim-core/2.0-1

Done: Thomas Moulard <thomas.moulard@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#705014; Package wnpp. (Mon, 08 Apr 2013 19:24:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Thomas Moulard <thomas.moulard@gmail.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Mon, 08 Apr 2013 19:24:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Thomas Moulard <thomas.moulard@gmail.com>
To: submit <submit@bugs.debian.org>
Subject: ITP: roboptim-core -- numerical optimization for robotics
Date: Tue, 9 Apr 2013 04:20:47 +0900
Package: wnpp
Severity: wishlist

* Package name : roboptim-core
Version : 2.0
* Upstream Authors
    Thomas Moulard
    RobOptim team
* URL : <a href="http://www.roboptim.net/"
target="_blank">http://www.roboptim.net/</a>
* License : LGPL-3
Description :
 RobOptim is a set of packages designed to make robotics non-linear
 optimization problem easier to solve. It is composed of several
 packages which are focusing on different kind of problem related to
 robotics, especially humanoid robotics.
-- 
Thomas Moulard



Owner recorded as Thomas Moulard <thomas.moulard@gmail.com>. Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Tue, 09 Apr 2013 04:27:04 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 08 May 2013 20:06:04 GMT) Full text and rfc822 format available.

Reply sent to Thomas Moulard <thomas.moulard@gmail.com>:
You have taken responsibility. (Thu, 16 May 2013 13:03:46 GMT) Full text and rfc822 format available.

Notification sent to Thomas Moulard <thomas.moulard@gmail.com>:
Bug acknowledged by developer. (Thu, 16 May 2013 13:03:46 GMT) Full text and rfc822 format available.

Message #14 received at 705014-close@bugs.debian.org (full text, mbox):

From: Thomas Moulard <thomas.moulard@gmail.com>
To: 705014-close@bugs.debian.org
Subject: Bug#705014: fixed in roboptim-core 2.0-1
Date: Thu, 16 May 2013 13:00:13 +0000
Source: roboptim-core
Source-Version: 2.0-1

We believe that the bug you reported is fixed in the latest version of
roboptim-core, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 705014@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Thomas Moulard <thomas.moulard@gmail.com> (supplier of updated roboptim-core package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Tue, 09 Apr 2013 03:52:11 +0900
Source: roboptim-core
Binary: libroboptim-core-dev libroboptim-core2 libroboptim-core2-plugin-base libroboptim-core2-dbg libroboptim-core-doc
Architecture: source amd64 all
Version: 2.0-1
Distribution: unstable
Urgency: low
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Changed-By: Thomas Moulard <thomas.moulard@gmail.com>
Description: 
 libroboptim-core-dev - numerical optimization library - development files
 libroboptim-core-doc - numerical optimization library - documentation
 libroboptim-core2 - numerical optimization library
 libroboptim-core2-dbg - numerical optimization library - debugging symbols
 libroboptim-core2-plugin-base - numerical optimization library - core plug-ins
Closes: 705014
Changes: 
 roboptim-core (2.0-1) unstable; urgency=low
 .
   * Initial release (Closes: #705014)
Checksums-Sha1: 
 ce8a193836f43267f8ae197a117d2b25dd9911f5 2354 roboptim-core_2.0-1.dsc
 626c8c13a9f758f29e15b6ea56de06d41f8c306e 123267 roboptim-core_2.0.orig.tar.bz2
 c6d5400ee5fd9ebe7444b71064485c85f26b18f7 5107 roboptim-core_2.0-1.debian.tar.gz
 8d2a9e1a059997253bac57a41f702cd6a47b532c 45076 libroboptim-core-dev_2.0-1_amd64.deb
 aee3a1541a7d84b54e029c93bec814d658298181 77612 libroboptim-core2_2.0-1_amd64.deb
 0e81a1b09ddbde8e5934759c784e3a8c6edef7e9 50404 libroboptim-core2-plugin-base_2.0-1_amd64.deb
 a10535c49df039f232d6f6fa6f451d9e9dbc509c 2299692 libroboptim-core2-dbg_2.0-1_amd64.deb
 0cdd1a56ebbc6506aa0907daf9e7a0f3dbb6dd24 677316 libroboptim-core-doc_2.0-1_all.deb
Checksums-Sha256: 
 89aae7e1734d4df7f76531f79c977d02710f87a9c81bcd080ccf8f51864d1f3c 2354 roboptim-core_2.0-1.dsc
 0ac701ea12e00cbd71ce043fe5f30af28fa471a057612ec98d16df6f9b46069e 123267 roboptim-core_2.0.orig.tar.bz2
 2a7ef27ba2227518d2dd4767c56590cb54039da534289c0534f0dcac33f473bc 5107 roboptim-core_2.0-1.debian.tar.gz
 33c9a6c9f5b675b3f47979349e6e607ef52573481c7de2946e0c48d952ddc31f 45076 libroboptim-core-dev_2.0-1_amd64.deb
 78253a4f69ea34c502f8e929f652653578bb0705792281b16eeb2de586f9b61e 77612 libroboptim-core2_2.0-1_amd64.deb
 2e91015d6ffbcfc2ada668041a3d71b46babb14c7e7978858586865c321aadfc 50404 libroboptim-core2-plugin-base_2.0-1_amd64.deb
 453e4ca8619b6e5fb51fb5ec83b589b85ee44b5ba9c5cf124f14598e23b5db1c 2299692 libroboptim-core2-dbg_2.0-1_amd64.deb
 b3b0e5f6af58a9bffb7837f576a941b2f5ae451992979f2c4e5cd23bbfc3c209 677316 libroboptim-core-doc_2.0-1_all.deb
Files: 
 7e19df694e3879a48e24a1641e8424bd 2354 libs extra roboptim-core_2.0-1.dsc
 84bfe74fe4bf7826bbf98fc64a225025 123267 libs extra roboptim-core_2.0.orig.tar.bz2
 107cc95eeaf31c9aff40fbd4f8ae408e 5107 libs extra roboptim-core_2.0-1.debian.tar.gz
 4681b426d8dc7953d7b08d3ecd03d172 45076 libdevel extra libroboptim-core-dev_2.0-1_amd64.deb
 9bf930e28b4565adef868b54f55f0ffb 77612 libs extra libroboptim-core2_2.0-1_amd64.deb
 a278dd7fdcccc54fd225229611d5b394 50404 libs extra libroboptim-core2-plugin-base_2.0-1_amd64.deb
 7a0e9412c41512969a5de992c7983d9c 2299692 debug extra libroboptim-core2-dbg_2.0-1_amd64.deb
 6d66698cdfa62ee2f2231b186bd23731 677316 doc extra libroboptim-core-doc_2.0-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRij9kAAoJEDIkf7tArR+mqccQAIEFPwsJpaj/0i+zvMK/aVBw
rCjBGcqG0SzQgk33zYLUo/qH0oB2Jag/uToTlLm/T1ZbM63ZItgU8ZRjKE2fcWnM
vHUtqobFp3RQsr3JVL1RIQ7eqtLvpVPZSiJ++bDGkXNfq1/eSTFRZuW2NXB4r1HA
+I/u5ah6yVuQUKYSFwfCCj+DEBKdHXCuKrvQ2YMhgYtBY3b9cNpKVN+vzAxCbPxS
THgBSYukcXhMdm8IZO36A0F6odLpM9lTj/XIXjs7v5DAUtOAOjaBqlasLmr9MS2d
FZQaCtQMe5CD2bdh5S5Kca6hck8jW/gt+aviG45+k9aAlL206NuwB/mAIYiGXEXD
Wrh5itIVm5jM+S2o1w/Ljf2OZ32ZCWkV+VDcuTMPQX6FGuXpaVwV1m9GHNmiRALG
Ewp/OME0hhhNv6mkTGOvuHuGFP/1vwwJ4yCJwyWSTgom+GTJJ/ZOhe7ryKeBWWPP
Z718M5O9BRBe0ODQ3Of5pP8ne8spNrr7FE108zeWR47bdrTh7wSpb7WeYGrsRh0/
s9jHKYkopgug6esndqUomBpzkLStzPlAVl3KqaD32xuPElbgSseu1WxrG6n7SoZw
+7HDl7fzn2upQ0o2EIHy8h6b3tyLW9ZhmeWRow0pxeRF2gL/qhxNJiTFpSMPloJu
RlZpficRHKrasH+xuM0Y
=P8xn
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 14 Jun 2013 07:32:48 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 21:29:00 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.